{
  "codeListTag" : "Sample__CodeList67",
  "codeListType" : "STATIC",
  "codeName" : "CodeList67",
  "dynaInstMode" : 0,
  "dynaModelFilePath" : "PSMODULES/Sample/PSCODELISTS/CodeList67.json",
  "emptyText" : "未定义",
  "mOSFilePath" : "psmodules/Sample/pscodelists/CodeList67",
  "name" : "DB2触发器代码模式",
  "getPSCodeItems" : [ {
    "codeName" : "For_each_row",
    "mOSFilePath" : "psmodules/Sample/pscodelists/CodeList67/pscodeitems/For_each_row",
    "rTMOSFilePath" : "psmodules/Sample/pscodelists/CodeList67/pscodeitems/For_each_row",
    "text" : "For Each Row",
    "value" : "For Each Row"
  }, {
    "codeName" : "For_each_statement",
    "mOSFilePath" : "psmodules/Sample/pscodelists/CodeList67/pscodeitems/For_each_statement",
    "rTMOSFilePath" : "psmodules/Sample/pscodelists/CodeList67/pscodeitems/For_each_statement",
    "text" : "For Each Statement",
    "value" : "For Each Statement"
  } ],
  "getPSCodeListTemplId" : "CODELIST_00074",
  "getPSSystemModule" : {
    "modelref" : true,
    "path" : "PSMODULES/Sample.json"
  },
  "rTMOSFilePath" : "psmodules/Sample/pscodelists/CodeList67",
  "refFlag" : false,
  "systemTag" : "DemoSys",
  "codeItemValueNumber" : false,
  "enableCache" : true,
  "subSysAsCloud" : false,
  "subSysCodeList" : false,
  "userScope" : false
}